:root, [data-bs-theme=light] {
  --bs-primary: #1ea896;
  --bs-secondary: #8F8389;
  --bs-yellow: #F3CA40;
  --bs-success: #198754;
  --bs-info: #0dcaf0;
  --bs-warning: #F3CA40;
  --bs-danger: #dc3545;
  --bs-light: #f8f9fa;
  --bs-light: #8F8389;
  --bs-dark: #212529;
  --bs-primary-rgb: 254, 209, 54;
  --bs-secondary-rgb: 143, 131, 137;
  --bs-success-rgb: 25, 135, 84;
  --bs-info-rgb: 13, 202, 240;
  --bs-warning-rgb: 255, 193, 7;
  --bs-danger-rgb: 220, 53, 69;
  --bs-light-rgb: 248, 249, 250;
  --bs-light-rgb: 245,243,244;
  --bs-dark-rgb: 33, 37, 41;
  --bs-link-color: #F3CA40;
  --bs-link-color-rgb: 254, 209, 54;
  --bs-link-decoration: underline;
  --bs-link-hover-color: #21b9a5;
  --bs-link-hover-color-rgb: 203, 167, 43;
  --bs-border-color-translucent: rgba(0, 0, 0, 0.125);
  --swiper-navigation-size: 36px;
}

.fixed-top {
   z-index: 1100;
}

a {
  color: var(--bs-primary);
}

@media (max-width: 575px) {
p {
    line-height: 1.5;
}
p {
    margin-top: 0;
    margin-bottom: 0.75rem;
}
}

::selection {
  background: #6fe5d6;
  text-shadow: none;
}

@media (min-width: 1200px) {
  h1, .h1 {
    font-size: 3.5rem;
  }
}

@media (min-width: 1025px) {
  #mainNav .navbar-brand img {
    height: 100px;
    transition: all .3s;
  }
}

@media (max-width: 1024px) {
  #mainNav {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
  }
}

@media (max-width: 1024px) {
  #mainNav .navbar-brand {
    font-size: 1.15em;
  }
}

@media (min-width: 1025px) {
  #mainNav.navbar-shrink .navbar-brand img {
    height: 50px;
  }
}

@media (min-width: 1025px) {
  #mainNav {
    background-color: transparent !important;
  }
}

@media (min-width: 992px) {
  #mainNav.navbar-shrink {
    background-color: #212529 !important;
  }
}

@media (min-width: 992px) {
  #mainNav .navbar-nav.second-page .nav-item .nav-link {
    padding: 1.1em 0.9em !important;
  }
}

a.head-phone, .box-phone {
  color: #fff;
  text-decoration: none;
  display: inline-block;
}

a.head-phone:hover, img.bi-telephone:hover, .box-phone:hover {
  text-decoration: none;
  color: #6fe5d6 !important;
}

#mainNav .navbar-nav .nav-item .nav-link {
  font-size: 110%;
  font-weight: 400;
  padding: .75em 0;
  letter-spacing: 1px;
  color: #fff;
 
}

@media (min-width: 992px) {
    #mainNav .navbar-nav .nav-item .nav-link {
        padding: 1.1em 0.9em !important;
    }
}

@media (min-width: 1367px) {
    #mainNav .navbar-nav .nav-item .nav-link {
        padding: 1.1em 1em !important;
    }
}



#mainNav .navbar-nav .nav-item .nav-link.active, #mainNav .navbar-nav .nav-item .nav-link:hover {
  color: #6fe5d6;
}

@media (max-width: 1024px) {
  .navbar-nav {
    padding: 1.5em;
  }
}

@media (max-width: 1024px) {
  #mainNav .navbar-nav .nav-item .nav-link {
    padding: 0.5em 0 !important;
  }
}

.logo-nav {
  width: 70px;
  /*height: 0px;*/
  /*overflow: hidden;*/
  /*margin-top: -50px;*/
  /*animation: showDiv 0.33s forwards;*/
}


@keyframes showDiv {
  0%, 99% {
    height: 0px;
  }
  100% {
    height: auto;
  }
}


.navbar-brand img.logo {
	max-width:133px;
}

@media (max-width: 1366px) and (min-width: 992px) {
  header.masthead .intro-text {
    padding-top: 200px;
    padding-bottom: 100px;
  }
}

@media (max-width: 1366px) and (min-width: 992px) {
  header.masthead .intro-text .intro-heading {
    font-size: 65px;
    line-height: 65px;
  }
}

@media (min-width: 1366px) {
  header.masthead .intro-text .intro-heading {
    width: 89%;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 450px) {
  header.masthead .intro-text .intro-heading {
    font-size: 42px;
    font-weight: 700;
    line-height: 48px;
    margin-bottom: 25px;
    font-family: "Montserrat","Helvetica Neue",Helvetica,Arial,sans-serif;
  }
}

@media (max-width: 450px) {
  section {
    padding: 50px 0;
  }
}

@media (max-width: 750px) and (min-width: 451px) {
  section {
    padding: 50px 0;
  }
  #houses {
  padding-top: 0;
  }
}

@media (max-width: 450px) {
  section#services {
    padding: 50px 0 0 0;
  }
}

@media (min-width: 768px) {
  section {
    padding: 100px 0;
  }
}

@media (min-width: 768px) {
  section#services {
    padding: 100px 0 0 0;
  }
}

#mainNav .navbar-toggler {
  padding: 0;
  background-color: #1EA896;
}

header.masthead-second {
  text-align: center;
  color: #fff;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center center;
  background-size: cover;
}

header.masthead-second .intro-text {
  padding-top: 100px;
  padding-bottom: 60px;
}

@media (min-width: 768px) {
  header.masthead-second .intro-text {
    padding-top: 140px;
    padding-bottom: 130px;
  }
}

@media (min-width: 1200px) {
  header.masthead-second .intro-text {
    padding-top: 180px;
    padding-bottom: 130px;
  }
}

.name-company {
  font-size: 0.8rem;
  font-weight: 500;
  color: #FFF;
  text-align: center;
  margin-left: 1.25rem;
}

/* оформление иконки */

.ham1 {
  cursor: pointer;
  -webkit-tap-highlight-color: transparent;
  transition: transform 400ms;
  user-select: none;
}

.ham1 path {
  fill: none;
  transition: stroke-dasharray 400ms, stroke-dashoffset 400ms;
  stroke: #FFF;
  stroke-width: 5.5;
  stroke-linecap: round;
}

.ham1.active {
  transform: rotate(45deg);
}

.ham1 .top {
  stroke-dasharray: 40 139;
}

.ham1 .bottom {
  stroke-dasharray: 40 180;
}

.ham1.active .top {
  stroke-dashoffset: -98px;
}

.ham1.active .bottom {
  stroke-dashoffset: -138px;
}

.img-section {
  width: 100%;
  background: linear-gradient(128deg, #d7f8f4 0%, #d7f8f4 40%, #FFF 40%, #FFF 100%);
  display: flex;
  align-items: center;
  margin: 20px 0;
}

.img-section img {
  border: 20px solid rgba(247,250,247, 0.8);
  box-shadow: 10px 10px 20px rgba(7,38,34, 0.15);
  margin: 40px;
  box-sizing: border-box;
  flex: 0 0 45%;
  width: 45%;
  border-radius: 0.375rem;
}

.img-section .img-data {
  padding: 20px;
}

@media only screen and (max-width: 768px) {
  .img-section {
    flex-flow: row wrap;
    margin: 20px 0 0;
  }
}

@media only screen and (max-width: 768px) {
  .img-section .img-data {
    background: #FFF;
    /*border-bottom: 3px solid #9fc59d;*/
    padding: 20px 20px 0;
  }
}

@media only screen and (max-width: 768px) {
  .img-section img {
    border: 15px solid rgba(247, 250, 247, 0.80);
    margin: 20px auto;
    flex: 0 0 87%;
    width: 87%;
  }
}

@media only screen and (max-width: 450px) {
  .img-section {
    width: 100%;
    background: linear-gradient(125deg, #d7f8f4 0%, #d7f8f4 23%, #FFF 23%, #FFF 100%);
  }
}

.big-letter::first-letter {
  font-size: 4.5rem;
  font-weight: 500;
  float: left;
  margin-top: 0;
  line-height: 1;
  margin-right: 1rem;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #1EA896;
  --bs-btn-border-color: #1EA896;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #21b9a5;
  --bs-btn-hover-border-color: #21b9a5;
  --bs-btn-focus-shadow-rgb: 216, 178, 46;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #21b9a5;
  --bs-btn-active-border-color: #21b9a5;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #FFF;
  --bs-btn-disabled-bg: #21b9a5;
  --bs-btn-disabled-border-color: #21b9a5;
}

.btn-primary {
  color: #fff;
  background-color: #1EA896;
  border-color: #1EA896;
}

.btn-primary:active, .btn-primary:focus, .btn-primary:hover {
  background-color: #21b9a5 !important;
  border-color: #21b9a5 !important;
  color: #fff;
}

.btn-primary:active, .btn-primary:focus {
  box-shadow: 0 0 0 .2rem rgba(30, 168, 150, .5) !important;
}

a:hover {
  color: #1EA896;
}

.btn-secondary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #8F8389;
  --bs-btn-border-color: #8F8389;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #b1a8ad;
  --bs-btn-hover-border-color: #b1a8ad;
  --bs-btn-focus-shadow-rgb: 114, 121, 128;
  --bs-btn-active-color: #FFF;
  --bs-btn-active-bg: #b1a8ad;
  --bs-btn-active-border-color: #b1a8ad;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #f5f3f4;
  --bs-btn-disabled-bg: #8F8389;
  --bs-btn-disabled-border-color: #8F8389;
  font-weight: normal;
}

.btn-outline-secondary {
  --bs-btn-color: #b1a8ad;
  --bs-btn-border-color: #b1a8ad;
  --bs-btn-hover-color: #FFF;
  --bs-btn-hover-bg: #b1a8ad;
  --bs-btn-hover-border-color: #b1a8ad;
  --bs-btn-focus-shadow-rgb: 134, 142, 150;
  --bs-btn-active-color: #FFF;
  --bs-btn-active-bg: #b1a8ad6;
  --bs-btn-active-border-color: #b1a8ad;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #b1a8ad;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #b1a8ad;
  --bs-gradient: none;
  font-weight: normal;
}

.btn {
  --bs-btn-padding-x: 1.25rem;
  --bs-btn-padding-y: 0.66rem;
  --bs-btn-font-weight: 400;
}

.card {
  --bs-card-spacer-y: 1.5rem;
  --bs-card-spacer-x: 1.5rem;
}

.card .btn {
  border-radius: 0.25rem;
  --bs-btn-font-size: 0.9rem;
}

.card img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  transition: all 0.25s;
}

.card .btn-primary {
  position: relative;
  z-index: 2;
}

.img-wrapper {
  width: 100%;
 /* height: 100%;
  height: 350px;*/
  overflow: hidden;
  border-radius: var(--bs-card-border-radius) var(--bs-card-border-radius) 0 0;
}

.card:hover img {
  transform: scale(1.05);
  position: relative;
}

.card:hover a.stretched-link {
  /*background-color: #b1a8ad;*/
  background-image: none;
}

.card:hover {
  box-shadow: 3px 3px 20px #ebe9ea;
}

ul.social-buttons li a:active, ul.social-buttons li a:focus, ul.social-buttons li a:hover {
  background-color: var(--bs-primary);
}

ul.social-buttons li a {
    font-size: 20px;
    line-height: 1;
    display: flex;
    width: 40px;
    height: 40px;
    transition: all .3s;
    color: #fff;
    border-radius: 100%;
    outline: none;
    background-color: #212529;
    justify-content: center;
    align-items: center;
}

.bg-dark {
  background-color: #212529 !important;
}

.box {
  height: 100%;
  border-radius: 0.375rem;
}

.box-wrapper {
  padding: 2em 2.5em;
  background: #FFF;
  min-height: 420px;
  border-radius: 0.375rem;
}

.swiper-button-next, .swiper-button-prev {
  color: var(--bs-primary);
}

.stars {
  color: var(--bs-yellow);
  margin-bottom: 0.5em;
}

.swiper-button-next, .swiper-rtl .swiper-button-prev {
  right: 5px;
  left: auto;
}

.swiper-button-prev, .swiper-rtl .swiper-button-next {
  left: 5px;
  right: auto;
}

.map-block {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media only screen and (max-width: 600px) {
  .map-block {
    position: relative;
    width: 100%;
    height: 500px;
  }
}

@media only screen and (max-width: 600px) {
  .contact-page {
    margin-top: 0 !important;
  }
}

.contact-block a:hover {
  color: var(--bs-link-hover-color);
}

@media only screen and (min-width: 768px) {
  .contact-block {
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
    border-radius: 0.375rem;
    border: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color) !important;
  }
}

.gallery-home .swiper {
  width: 100%;
  height: 100%;
}

.gallery-home .swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}

.gallery-home .swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.gallery-home .swiper {
  width: 100%;
  height: 300px;
  margin-left: auto;
  margin-right: auto;
}

.gallery-home .swiper-slide {
  background-size: cover;
  background-position: center;
}

.gallery-home .mySwiper2 {
  height: 80%;
  width: 100%;
  border-radius: 0.375rem;
}

.gallery-home .mySwiper {
  height: 20%;
  box-sizing: border-box;
  padding: 10px 0;
}

.gallery-home .mySwiper .swiper-slide {
  width: 25%;
  height: 100%;
  opacity: 0.4;
}

.gallery-home .mySwiper .swiper-slide-thumb-active {
  opacity: 1;
}

.gallery-home .swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 0.375rem;
}

@media only screen and (min-width: 1200px) {
  Section#house, Section#reviews, Section#servises, Section#aksya {
    padding-top: 64px;
    padding-bottom: 64px;
    --bs-bg-opacity: 1;
    background-color: rgba(var(--bs-light-rgb), var(--bs-bg-opacity)) !important;
  }
}

@media only screen and (max-width: 1024px) {
  Section#house, Section#reviews, Section#servises, Section#aksya {
    padding-top: 48px;
    padding-bottom: 48px;
    --bs-bg-opacity: 1;
    background-color: rgba(var(--bs-light-rgb), var(--bs-bg-opacity)) !important;
  }
}

@media only screen and (max-width: 768px) {
  Section#house, Section#reviews, Section#servises, Section#aksya {
    padding-top: 40px;
    padding-bottom: 40px;
    --bs-bg-opacity: 1;
    background-color: rgba(var(--bs-light-rgb), var(--bs-bg-opacity)) !important;
  }
}

@media only screen and (max-width: 576px) {
  Section#house, Section#reviews, Section#servises, Section#aksya {
    padding-top: 14px;
    padding-bottom: 14px;
  }
}

.container-top {
  margin-top: -108px;
  background-color: #FFF;
  padding: 48px;
  border-radius: 0.5rem;
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.01);
}

@media only screen and (max-width: 1024px) {
  .container-top {
    margin-top: -96px;
    background-color: #FFF;
    padding: 36px;
    border-radius: 0.5rem;
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.01);
  }
}

@media only screen and (max-width: 768px) {
  .container-top {
    margin-top: -64px;
    background-color: #FFF;
    padding: 1rem;
    border-radius: 0.25rem;
    box-shadow: none;
  }
}

@media only screen and (max-width: 576px) {
  .container-top {
    margin-top: -24px;
    background-color: #FFF;
    padding: 1rem;
    border-radius: 0rem;
    box-shadow: none;
  }
}

.service-wrapper {
  border-bottom: 1px solid var(--bs-border-color-translucent);
  padding: 0.5rem 0;
}

.item-akcya {
  padding: 2rem;
  line-height: 1.2;
}

@media only screen and (max-width: 576px) {
  .item-akcya {
    padding: 0.5rem;
  }
}

.jQueryMosaic {
  float: none;
}

#portfolio .modal {
    z-index: 1100 !important;
}


.pagination {
	    justify-content: center;
}

.pagination li a {
	display:block;
	height:2rem;
	width: 2rem;
	text-align:center;
	margin: 0 0.25rem;
	text-decoration: none;
	line-height: 2;
	}
	
.pagination li a.active {
	height:2rem;
	width: 2rem;
	background-color: var(--bs-link-hover-color);
	border-radius: 50%;
	color:#FFF;
	
}

#cookie_notification {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 1.5rem;
    background: rgba(0, 0, 0, 0.75);
    z-index: 10000;
    color: white;
    font-size: smaller;
}
#cookie_notification a {
    color: lightblue;
}
@media (max-width: 575px) {
    #cookie_notification {
        display: block;
    }
}

.modal {
    --bs-modal-zindex: 1155;
}
